<!DOCTYPE html>
<html lang="es">
    <head>
        <!-- sabores patrios-->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
        <title>Sabores Patrios</title>
        <link rel="stylesheet" href="css/personalizado/estilo.css">
        <link rel="stylesheet" href="css/personalizado/menu.css">
        <link rel="stylesheet" href="css/personalizado/comida_casera.css">
        <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
        <!-- flexbox standard-->
        <link rel="stylesheet" href="css/flexboxgrid/css/flexboxgrid.css">
    </head>
    <body>
        <header>
            <Div class="contenedor">
                <div class="titulo">
                    <h1>Sabores Patrios</h1>
                </div>
                    <!--esto es el menu desplegable-->
                    <input type="checkbox" id="menu-bar">
                        <nav class="menu">
                            <ul>
                                <li><a href="Menu_Principal.html">Inicio</a></li>
                                <li><a href="Picadas.html">Picadas</a></li>
                                <li><a href="Comida_Casera.html">Comida Casera</a></li>
                                <li><a href="Galeria.html">Galería</a></li>
                            </ul>    
                        </nav>
            </Div>
        </header>
        <!-- Primera Fila-->
        <!-- Tema del Dia w3c-->

        <div class="row ">
            <div class=" humitas centrado col-xs-12 col-sm-12  col-md-6 col-lg-6">
                <div>
                    <h1 class=" imagen_dia  ">Receta del Dia: Humitas</h1>

                </div>
                <div>
                    <img  class="imagen_dia" src="img/img_carrousel/humitas.jpg" alt="#">


                </div>

        </div>
        <!-- Sector Ingredientesn w3c-->

        <div class="recetas centrado col-xs-12 col-sm-12  col-md-6 col-lg-6  ">
            <div >
                    <div>
                    <!-- Cambiado de Posicion el Titulo o string por convencion w3c-->
                    <br>


                    <strong class="centrado">Ingredientes: </strong>
                    <br>
                    
                       <ul>
                        
                           <li>-6 choclos</li>
                           <li>-2 cebollas </li>
                           <li>-1 taza de leche </li>
                           <li>-1 rama de albahaca</li>
                           <li>-ají de color</li>
                           <li>-aceite</li>
                           <li>-sal</li>
                       </ul>                     
                </div>
            </div>

    </div>

         <!-- Fin Primera  Fila-->
        
         <!-- Segunda Fila-->

                <div class=" row ">
                    <div class="justificado col-xs-12 col-sm-12  col-md-6 col-lg-6">
                            <br>

                            <strong>Preparación:</strong> 
                            <p>Sacamos las hojas del choclo enteras y en buen estado para poder utilizarlas en la preparación. 
                            Las ponemos a remojar un rato en agua caliente para que queden más flexibles. Pelamos y lavamos bien 
                            los choclos sacándoles las pelusas.</p>
                            <br>
                            <p>Separamos las hojas de a dos. Tienen que ser grandes y estar limpias.</p>
                            <br>
                            <p>Picamos los choclos y con un molinillo los molemos junto a la albahaca. Si no tenemos molinillo 
                                podemos rallar los choclos aunque es mucho más trabajo.</p>
                            <br>
                            <p>Pelamos las cebolla y las picamos muy muy finita. Una vez picada, la salteamos junto al ají de color, 
                                en un sartén con aceite.</p>
                            <br>
                            <p>Una vez esté sofrita la metemos en una bol con el choclo y la albahaca molida. Condimentamos la mezcla 
                                con la sal y la pimienta. Añadimos leche hasta formar una pasta compacta.</p>
                            <br>
                            <p>Para cubrir la mezcla de choclo utilizaremos las hojas que guardamos con anterioridad. Unimos las dos 
                                hojas de choclo por la parte gruesa, de manera que queden sobrepuestas. Distribuimos un poco de 
                                mezcla en cada una de ellas y vamos armando las humitas, es decir, paquetitos que iremos cerrando 
                                con parte de la hoja o con cuerda pita para que queden firmes y no se desmonten después.</p>
                            <br>
                            <p>Cocemos las humitas en abundante agua hirviendo durante unos 30 a 40 min.</p>
                            <br>
                            <p>Después retiramos y ya está listo para servir. Quedan deliciosas acompañadas con una riquísima y 
                                sana ensalda chilena.</p>

                    </div>    
                    <div class="justificado col-xs-12 col-sm-12  col-md-6 col-lg-6">
                            <br>

                            <strong>Preparación:</strong> 
                            <p>Sacamos las hojas del choclo enteras y en buen estado para poder utilizarlas en la preparación. 
                            Las ponemos a remojar un rato en agua caliente para que queden más flexibles. Pelamos y lavamos bien 
                            los choclos sacándoles las pelusas.</p>
                            <br>
                            <p>Separamos las hojas de a dos. Tienen que ser grandes y estar limpias.</p>
                            <br>
                            <p>Picamos los choclos y con un molinillo los molemos junto a la albahaca. Si no tenemos molinillo 
                                podemos rallar los choclos aunque es mucho más trabajo.</p>
                            <br>
                            <p>Pelamos las cebolla y las picamos muy muy finita. Una vez picada, la salteamos junto al ají de color, 
                                en un sartén con aceite.</p>
                            <br>
                            <p>Una vez esté sofrita la metemos en una bol con el choclo y la albahaca molida. Condimentamos la mezcla 
                                con la sal y la pimienta. Añadimos leche hasta formar una pasta compacta.</p>
                            <br>
                            <p>Para cubrir la mezcla de choclo utilizaremos las hojas que guardamos con anterioridad. Unimos las dos 
                                hojas de choclo por la parte gruesa, de manera que queden sobrepuestas. Distribuimos un poco de 
                                mezcla en cada una de ellas y vamos armando las humitas, es decir, paquetitos que iremos cerrando 
                                con parte de la hoja o con cuerda pita para que queden firmes y no se desmonten después.</p>
                            <br>
                            <p>Cocemos las humitas en abundante agua hirviendo durante unos 30 a 40 min.</p>
                            <br>
                            <p>Después retiramos y ya está listo para servir. Quedan deliciosas acompañadas con una riquísima y 
                                sana ensalda chilena.</p>

                    </div>    
                   
                </div>
         <!-- Fin Segunda Fila-->
         <!-- Tercera  Fila-->

            <footer class="row ">
                    <div class="contenedor_footer col-xs-12 col-sm-12  col-md-12 col-lg-12">
                        <p class="copy">Nuestras Redes Sociales &copy; 2019</p>
    
                        <div class=sociales>
                            <p>----------------------------------</p>
                            <a href="https://es-la.facebook.com"><img src="img/img_iconos/icono_facebook.png" alt="facebook"></a>
                            <a href="https://www.instagram.com/?hl=es-la"><img src="img/img_iconos/icono_instagram.png" alt="instagram"></a>
                            <a href="https://twitter.com/sitioweboficial"><img src="img/img_iconos/icono_twitter.jpg" alt="twitter"></a>
                            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ"><img src="img/img_iconos/icono_youtube.jpg" alt="youtube"></a>
                        </div>

                        <p class="copy">Numero de Contacto: +9999666</p>


                    </div>
            </footer>


            <!-- Fin Tercera  Fila-->

    </body>
</html>        